Description

I'm interested in constructing health status and especially certain health conditions over time.

Therefore I have created variables and a longitudinal panel dataset with

pidp wave hcond* (e.g. hcond1 for asthma, etc.)

Health conditions variables for new entrants:

In wave 2 new entrants were not asked the health conditions module and no health conditios variables are available

but should be available in all other waves 1, 3 following.

I have idenditified for every respondent when an individual entered US as a respondent ('new entrant').

I have also studied the relating documentation for the health conditions:

FAQ_HCOND_Changes_Waves_Table_20230214.xlsx and  FAQ_HCONDS_Changes_Waves_Description_20230214_v5

As described in the documentation material health conditions variables are not asked and therefore missing in wave 2

but I have found in wave 1 and wave 3 (and the following waves) for respondents which enter the panel (entrants): some frequency

values a (-8 inapplicable).

I would expect as values 1,0,-1,-2,-7,-9 but not -8 ("Valid skip" - This information is missing because the person was never asked this

question as they were not eligible for it.)

What I do not understand is why the value -8(inapplicable) is given because every respondent should answer the health conditions

as new entrant except in wave 2

If it helps I can send you which cases I have identified with the info about pidp/wave/hcond

History

#1 - 06/27/2023 05:05 PM - Understanding Society  User Support Team

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Dear Alexander,

The definition of new entrants in the routing of the hcond questions is based on the following condition: ff_ivlolw <> 1 And Ff_everint <> 1.  From what

I can see, only cases that do not meet this condition were outside of the universe what means that the routing worked as intended. However,

ff_everint equals 1 also for cases who joined UKHLS in wave 3, but had been previously interviewed only in BHPS. Does your variable capturing new

entrants work on the assumption that new entrants are only respondents never previously interviewed in UKHLS, and not UKHLS OR BHPS? In other

words, is it similar to fwintvd_dv from xwavedat?

Best wishes,

Piotr Marzec

UKHLS User Support

#2 - 07/07/2023 10:16 AM - Alexander Labeit

An additional question for respondents who have been interviewed before in one of the BHPS samples and are now being interviewed in US using the

variable ff_everint (fed forward ever interviewed) for deciding about an existing health condition.

There is the information from memorig available to which sample a respondent belongs: values 3 to 6 means belonging to the  BHPS

GB/Scotland/Wales/NI sample) and I can identify these respondents.

Also, additional information is available using ff_everint (fed forward ever interviewed) if a respondent was interviewed previously with value 1.

Respondents who have had their (first) interviews in one of the BHPS samples and are still later interviewed in the US sample could be identified

using these both variables.

For answering the question to decide if a health condition like asthma exists for respondents in the US and who are now for the first time interviewed

within the US sample and who have been interviewed before in the BHPS sample

-> information from earlier waves of the BHPS could be used as below:
For example, if the asthma health condition hcond1 is given as inapplicable (-8) in the first appearance of an US wave and if ff_everint (fed forward

ever interviewed) has value 1:

I could potentially try to use this information from the BHPS sample to carry forward if the respondent has an existing health condition like asthma if

asked for the first time within the US:

I would use info from the variabe hlprxe(suffer asthma attacks/short of breath) from waves BH11, BH16

This approach could be used to decide if hcond1 exists (has a doctor or other health professional ever told you that you have any of these

conditions?)

I should have in mind that the wording of the asked question is not identical.

#3 - 07/07/2023 12:59 PM - Understanding Society  User Support Team

- % Done changed from 50 to 80

Hi Alexander,

Yes, absolutely, you can take this information from the BHPS health questions, for some respondents this is the only source of information - the issue

is that the universe for hcond in wave 3 (based on the condition of never being interviewed) for the continuing BHPS sample members was not

optimal because even though they had been previously interviewed, they had been never asked the UKHLS hcond questions, as these questions

newly introduced in the UKHLS, so not asked in the BHPS and should have been asked in the UKHLS. So, to reiterate, using the BHPS information is

the only way for these respondents. However, as you noted, there are some important differences between BHPS and UKHLS in how health

questions were asked, e.g. the wording is not the same, some health conditions are missing etc., so you need to decide whether the degree of

comparability is satisfactory for you research.

Hope this helps.

Best wishes,

Piotr Marzec

UKHLS User Support

#4 - 11/30/2023 01:15 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

04/03/2025 2/2

http://www.tcpdf.org

